@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);

h1, h2, h3, h4 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 300;
}

.sprocket-strips-title a{
  color: #fff !important;
}

#rt-maintop .nspArt{
  position: relative;
}
#rt-maintop .nspArt p.nspInfo {
	font-family: YanoneKaffeesatzLight;
	position: absolute;
	top: 6px;
	background: #E6632D;
	padding: 6px 10px;
	display: inline-block;
	color: #fff;
	left: 0;
	font-size: 18px;
}

#rt-maintop .nspArt h3.nspHeader {
	font-family: YanoneKaffeesatzLight;
	font-size: 20px;
	line-height: 26px;
	margin-top: 0;
}

#rt-maintop	p.nspText{
	line-height:20px;
}


.gf-menu.l1 > li > .item{
  padding-top: 20px;
}

#rt-logo {
  width: 398px;
  height: 55px;
}

/* Landscape phones and down */
@media (max-width: 480px) {
  #rt-logo{
  		width: 245px !important;
       	height: 35px !important;
     	background-size: contain !important;
  }
}
